src-git-full base https://git.openwrt.org/openwrt/openwrt.git^9cf5769636
src-git-full packages https://git.openwrt.org/feed/packages.git^e64813575
src-git-full luci https://git.openwrt.org/project/luci.git^817a5e6fa2
src-git-full routing https://git.openwrt.org/feed/routing.git^81cdbd3
src-git-full telephony https://git.openwrt.org/feed/telephony.git^9746ae8
